<Notifications>

	

	
	<Notification name="Tutorial_CameraLook" device="Mouse" text="Mueve el $InputFPSCameraRight para mirar a tu alrededor." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take" device="Mouse" text="Pulsa $InputInteract en un objeto para cogerlo." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Walk" device="Mouse" text="Pulsa $InputWalkForward$InputWalkLeft$InputWalkBackward$InputWalkRight para andar." />
	<Notification name="Tutorial_Walk" device="Gamepad" text="¡Mueve $InputWalkForward para andar!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Run" device="Mouse" text="Pulsa $InputSprint para correr." />
	<Notification name="Tutorial_Run" device="Gamepad" text="Pulsa $InputSprint para correr." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Jump" device="Mouse" text="Pulsa $InputJump para saltar." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Talk" device="Mouse" text="Pulsa $InputInteract en alguien para hablar." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LookAtTrap" device="Mouse" text="Mira la Bichi Bola y pulsa $InputInteract para seleccionarla." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap" device="Mouse" text="Pulsa $InputFirePrimary para abrir la Bichitrampa." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap2" device="Mouse" text="Pulsa $InputFirePrimary para abrir la Bichitrampa." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_CloseTrap" device="Mouse" text="Pulsa $InputFirePrimary para cerrar la Bichitrampa." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpTrap" device="Mouse" text="¡Pulsa $InputInteract en una trampa cercana para cogerla!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_DropTrap" device="Mouse" text="¡Clic en $InputFirePrimary para colocar tu Bichitrampa en la marca!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Crouch" device="Mouse" text="Pulsa $InputCrouch para agacharte o levantarte." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_NotCrouch" device="Mouse" text="Pulsa $InputCrouch para levantarte." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Stealth" device="Mouse" text="¡Eres más sigiloso agachado! Recuerda pulsar $InputCrouch." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take2" device="Mouse" text="Pulsa $InputInteract en el mando para cogerlo." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpLure" device="Mouse" text="Pulsa $InputInteract en las salsas cercanas para cogerlas." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification name="Tutorial_PickUpLure" device="Multitouch" text="Toca el cursor cuando apuntes a las salsas cercanas para cogerlas." />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectLure" device="Mouse" text="¡Has conseguido el Tirasalsas!
¡Equipa tu Tirasalsas manteniendo $InputToolSelect!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ChargeThrow" device="Mouse" text="Mantén $InputThrowLure para apuntar tu lanzamiento de salsa." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Throw" device="Mouse" text="Suelta $InputThrowLure para lanzar la salsa." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Retrieve" device="Mouse" text="¡Has perdido tu Bichitrampa! Abre la selección de herramientas, ¡y pulsa $InputToolDestroy para recuperarla!" />
	<Notification name="Tutorial_Retrieve" device="Gamepad" text="¡Has perdido tu Bichitrampa! Abre la selección de herramientas, ¡y pulsa $InputToolDestroy para recuperarla!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Scope" device="Mouse" text="Pulsa $InputScopeUI para abrir el Snaxcopio." />
	<Notification name="Tutorial_Scope" device="Gamepad" text="Clic en $InputScopeUI para abrir el Snaxcopio." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope3" device="Mouse" text="Pulsa $InputScopeUI para abrir el Snaxcopio." />
	<Notification name="Tutorial_Scope3" device="Gamepad" text="Clic en $InputScopeUI para abrir el Snaxcopio." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope2" device="Mouse" text="Pulsa $InputScopeUI para abrir el Snaxcopio." />
	<Notification name="Tutorial_Scope2" device="Gamepad" text="Clic en $InputScopeUI para abrir el Snaxcopio." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Journal" device="Mouse" text="Pulsa $InputJournalUI para abrir tu Diario." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_TimeBed" device="Mouse" text="¿Quieres avanzar en el tiempo? Pulsa $InputInteract en una cama." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ScopeTrigger" device="Mouse" text="Pulsa $InputFirePrimary en un Bichisnax para examinarlo." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LureSwitch" device="Mouse" text="¡Tienes más de un tipo de salsa!
Selecciona tu Tirasalsas con $InputToolSelect , 
¡luego pulsa en la salsa que quieras!" />
	<Notification name="Tutorial_LureSwitch" device="Gamepad" text="¡Tienes más de un tipo de salsa!
Selecciona tu Tiro con $InputToolSelect ,
¡luego pulsa $InputMenuLeft o $InputMenuRight para cambiar de salsa!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect" device="Mouse" text="¡No has seleccionado tu Bichitrampa!
¡Mantén $InputToolSelect para abrir la rueda de selección!" />
	<Notification name="Tutorial_TrapSelect" device="Gamepad" text="¡No has seleccionado tu Bichitrampa!
¡Mantén $InputToolSelect y señala la Bichitrampa para seleccionarla!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect2" device="Mouse" text="¡No has seleccionado tu Bichitrampa!
¡Mantén $InputToolSelect para abrir la rueda de selección!" />
	<Notification name="Tutorial_TrapSelect2" device="Gamepad" text="¡No has seleccionado tu Bichitrampa!
¡Mantén $InputToolSelect y elige la Bichitrampa para seleccionarla!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch" device="Mouse" text="¡Tienes varias herramientas!
Cambia tu herramienta actual manteniendo $InputToolSelecty señalando la nueva!" />
	<Notification name="Tutorial_TrapSwitch" device="Gamepad" text="¡Tienes varias herramientas!
Cambia tu herramienta actual manteniendo $InputToolSelecty señalando la nueva!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch2" device="Mouse" text="¡Has conseguido la Bichi Bola! Equípatela con $InputToolSelect." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch3" device="Mouse" text="¡Has conseguido la Lanzadera! Equípatela con $InputToolSelect." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch4" device="Mouse" text="¡Has conseguido el Tiro Ñam! Equípatelo con $InputToolSelect." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_StraBB" device="Mouse" text="Puedes indicarle a la Bichi Bola a dónde ir 
apuntando y pulsando $InputFirePrimary." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectTrap" device="Mouse" text="Pulsa $InputInteracten la Bichitrampa para seleccionarla." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_Hookshot" device="Mouse" text="Dispara el Atrapasnax con $InputHookshot." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_SelectHookshot" device="Mouse" text="¡Has conseguido el Atrapasnax!
Equípate tu Atrapasnax manteniendo pulsado $InputToolSelect!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadLoad" device="Mouse" text="¡Coloca una herramienta en la Lanzadera para cargarla!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadFire" device="Mouse" text="Apunta la Lanzadera con $InputFireSecondary
Dispara la lanzadera con $InputFirePrimary" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_Tripwire" device="Mouse" text="¡Dispara el Tiro Ñam con $InputFirePrimary!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_TripwireAim" device="Mouse" text="¡Apunta el Tiro Ñam con $InputFireSecondary!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_GetNet" device="Mouse" text="¡Has conseguido la Bichi Red!
¡Ahora puedes atrapar Bichisnax cuando
estén paralizados o vulnerables!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_UseNet" device="Mouse" text="¡Pulsa $InputInteract en un Bichisnax" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_BugEvidence" device="Mouse" text="¡Algunos Bichisnax solo aparecen a ciertas horas!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
</Notifications>